Subject: Forum activity on: finding height and width of an object in extension script
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Jul 2024 17:27:05 -0000

Dear cosmobird,

A new post on the topic "finding height and width of an object in extension script" by FrankI4466:
---
Hi, I want to know with and height of a text object. But nothing above is working. When I print bbox I obtain this:BoundingBox((-56.0, -56.0),(-187.13548107485641, -187.13548107485641))Is anyone can help me.Thank's
----
Link: http://www.inkscape.org/forums/extensions/finding-height-and-width-of-an-object-in-extension-script/#c73078

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.